<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Formulare</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->



     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Antrag Nebentätigkeit<strong>
          </div>
          <div class="level-item">
            <a href="http://www.extra.formularservice.niedersachsen.de/cdmextra/cfs/eject/pdf/158.pdf?MANDANTID=5&FORMUID=030_059"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>


     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Veränderungsanzeige<strong>
          </div>
          <div class="level-item">
            <a href="http://www.extra.formularservice.niedersachsen.de/cdmextra/cfs/eject/pdf/203.pdf?MANDANTID=5&FORMUID=036_014"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>













    <!-- links kommen hier hin -->
    </div>

  </div>
</section>

